API ReferenceApplications
POST
/{ssoAppId}/oauth2/v1/authorize/entramfaPath Parameters
ssoAppId*string
Request Body
application/json
response_type*string
Length
1 <= lengthscope*string
Length
1 <= lengthclient_id?string
state*string
Length
1 <= length <= 100000redirect_uri*string
Length
1 <= lengthnonce*string
Length
1 <= length <= 5000id_token_hint*string
Length
1 <= length <= 10000claims*string
Length
1 <= length <= 10000ssoAppId?string
Length
length <= 100style?string
Length
length <= 254OIDC Entra MFA authorization endpoint (SSO App)
curl -X POST "https://api.descope.com/string/oauth2/v1/authorize/entramfa" \ -H "Content-Type: application/json" \ -d '{ "response_type": "string", "scope": "string", "state": "string", "redirect_uri": "string", "nonce": "string", "id_token_hint": "string", "claims": "string" }'{}export interface Response {} Was this helpful?